/* @charset "UTF-8"; */


.randing_catch_midashi_2 {
    background-color: #3f51b5;
}


.randing_mezasutokoro {
    background: #e0e5ff;
    box-shadow: 0px 0px 0px 10px #e0e5ff;
    border: dashed 2px #8fa0ff;
}

.randing_notice {
    border: solid 3px #7086ff;
}


table.table th {
    background: #e8eaf6;
}
